.categoria412,
.categoria260,
.categoria541,
.categoria558,
.categoria64,
.categoria76,
.categoria984,
.categoria979,
.categoria1030{
  border-top:4px groove #5dc151;
  padding-top:2px;
}


.categoria533,
.categoria940,
.categoria939,
.categoria938,
.categoria937,
.categoria936,
.categoria935,
.categoria934,
.categoria989,
.categoria990,
.categoria1047{
  border-top:4px groove #b80d1d;
  padding-top:2px;
}

#dadasensilla{
  position:relative;
  float:left;
  width:576px;
  background:#eee;
  border:1px solid #ddd;
  text-align:center;
  padding-top:5px;
  padding-bottom:5px;
  margin-bottom:20px;
}





